
td,th {
	color: #FFFFFF;
	font-family: Times New Roman, Times, serif;
}
body {
	background-color: #000000;
	background-repeat: no-repeat;
}
.Style4 {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
}
.Style10 {
   font-size: 36px; color: #0000FF;
   font-family: "Times New Roman", Times, serif;}

a
{
		color: #FFFFFF;
	   font: 14px Verdana, sans-serif; text-align: center;
		font-weight:bold;
}
a:link {

	text-decoration: none;
}
a:visited {

	text-decoration: none;
}
a:hover {

	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.titre{
	font-family: Arial, Helvetica, sans-serif;

}
a:hover.titre{
	background: Fuchsia;
}

.cache{display: none;}

.concerts
	{  display: block;
	   position: absolute; top: 200px; left: 100; width: 125px;
	   padding: 5px; margin: 10px; z-index: 100;
	color: #FF7F50; 
	background: black;
	   font: 14px Verdana, sans-serif; text-align: center;
   }
   
   .messageFixe
	{  display: block;
	   position: absolute; top: 100px; left: 20; width: 125px;
	   padding: 5px; margin: 10px; z-index: 100;
	color: #FF7F50; background: black;
	   font: 12px Verdana, sans-serif; text-align: center;
   }

.photos 
	{
	display: block;
	position: absolute;
	top: 200px;
	left: 750;
	width: 125px;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	color: #FF7F50;
	background: black;
	font: 14px Verdana, sans-serif;
	text-align: center;
}
.contacts
	{  display: block;
	   position: absolute; top: 300px; left: 750; width: 125px;
	   padding: 5px; margin: 10px; z-index: 100;
	color: #FF7F50;
	 background: black;
	   font: 14px Verdana, sans-serif; text-align: center;
   }

.messages 
	{  
	   display: block;
	   position: absolute; top: 400px; left: 750; width: 125px;
	   padding: 5px; margin: 10px; z-index: 100;
	   	color: #FF7F50; background: black;
	   font: 14px Verdana, sans-serif; text-align: center;
   }

.audio 
	{  
	   display: block;
	   position: absolute; top: 300px; left: 100; width: 125px;
	   padding: 5px; margin: 10px; z-index: 100;
	color: #FF7F50; background: black;
	   font: 14px Verdana, sans-serif; text-align: center;
   }


.forum 
	{  
	   display: block;
	   position: absolute; top: 410px; left: 100; width: 125px;
	   padding: 5px; margin: 10px; z-index: 100;
	color: #FF7F50; background: black;
	   font: 14px Verdana, sans-serif; text-align: center;
   }

.defilement
	{  display: block;
	   position: absolute; top: 80px; left: 770; width: 350px;
	   padding: 5px; margin: 10px; z-index: 100;
	   color: #AAA; background: #000000;
	   font: 12px Verdana, sans-serif; text-align: center;
   }

.defilement2
	{  display: block;
	   position: absolute; top: 380px; left: 40; width: 250px;
	   padding: 5px; margin: 10px; z-index: 100;
	   color: #666666; background: #000000;
	   font: 16px Verdana, sans-serif; text-align: left;
   }

.guitare
	{  display: block;
	   position: absolute; top: 30px; left: 10; width: 180px;
   }

.salleBlanc
	{  
	   color: #FFFFFF; 
	   padding: 5px;	   
	   font: 20px Courier New, Verdana, sans-serif; 	   
	   font-weight:bold;
   }

.texteGris
	{  
	   color: #AAA; 
	   padding: 5px;	   
	   font: 12px Verdana, sans-serif; 	   
   }


.historique
	{  
	   color: #FFFFFF; 
	   padding: 5px;	   
	   font: 14px Verdana, sans-serif; 	   
	   position: relative;
	   left: 150;
	   width:750;
		
   }


.historique.journal
	{  
	   color: #FFFFFF; 
	   padding: 5px;	   
	   font: 14px Verdana, sans-serif; 	   
	   position: relative;
	   left: 0; width: 600px;
		
   }

.historiqueIt
	{  
	   color: #FFFFFF; 
	   padding: 5px;	   
	   font: 14px Verdana, sans-serif; 	   
	   position: relative;
	   left: 180;
	   width:710;
		
   }
   
  .dateBlanc
	{  
	   color: #AAA; 	   
	   font: 12px Verdana, sans-serif; 	   
	   text-align : right;
	padding: 5px;
   }

.imgAff 
	{  
	   display: block;
	   position: absolute; top: 140px; left: 350; width: 320px;
	   padding: 5px; margin: 10px; z-index: 120;
   }

.lienPhotosAff 
	{  
	   display: block;
	   position: absolute; top: 200px; left: 350; width: 320px;
		color: #000;
	    font: 12px Verdana, sans-serif; 
		font-weight:bold;
		text-align: center;
		

   }

.rubrique
	{  
	   color: #AAA; 
	   padding: 5px;	   
	   position: absolute; top: 30px; left: 30; width: 150px;
	   font: 14px Verdana, sans-serif; 	   	   
		font-weight:bold;

   }

.lienBlanc
{
		color: #FFFFFF;
	    font: 14px Verdana, sans-serif; 
		font-weight:bold;
}

.troisElem
{
	position: relative; top: 0px; left: 120; width: 200px;
	text-align: right;
}

.texteBlanc
	{  
	   color: #FFFFFF; 
	   padding: 5px;	   
	   font: 12px Verdana, sans-serif; 	   
   }
.texteNoir
	{  
	   color: #000000; 
	   padding: 5px;	   
	    line-height: 10pt ;
	   font: 12px Verdana, sans-serif; 	   
		font-weight:bold;
		
		border-top:1px solid black;
		
   }
	
	.titreChanson
	{
	color: Yellow;
	padding: 5px;
	line-height: 7 pt;
	font: 10px Verdana, sans-serif;

}

.menu
	{  
	   color: #FFFFFFF; 
	   padding: 5px;	   
	   position: absolute; top: 50px; left: 30; width: 150px;
	   font: 14px Verdana, sans-serif; 	   	   
	   font-weight:bold;

   }
